body {
	background-color: #93B7BE;
}

p {
	position: absolute;
	background-color: #FFFFFF;
	border-color: #1F4E79;
	font-family: 'Cabin';
	font-size: 1.4vw;
	padding: 0.6vw;
	margin: 0;
}

h1 {
	position: absolute;
	font-family: 'Baloo Bhaijaan', cursive;
	font-size: 2.9vw;
	margin: 0;
}

h2 {
	font-family: 'Amiko', sans-serif;
	font-size: 2vw;
}

.button {
	cursor: pointer;
	background-color: transparent;
	border: none;
}

#Wrap {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 4vw;
	z-index: 11;
}

#cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4vw;
	z-index: 10;
	background-color: #383D3B;
}

.Menu {
	position: absolute;
	right: 11.5vw;
	z-index: 11;
	bottom: 0.8vw;
	list-style: none;
	margin: 0;
}

.Menu li {
	display: inline;
	font-family: 'Amiko', sans-serif;
	font-size: 1.6vw;
	padding-right: 2.55vw;
}

.Menu li a {
	color: #FFFFFF;
	background-color: #383D3B;
	border-style: solid;
	border-width: 0.1vw;
	border-color: #383D3B;
	border-radius: 0.7vw;
	transition: color 0.6s, background-color 0.6s, border-color 0.6s;
	text-decoration: none;
	padding: 0.2vw 0.4vw 0.09vw;
} 

.Menu li a:hover {
	color: #383D3B;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	font-size: 1.6vw;
}

#active {
	background-color: #59D5FF;
	border-radius: 0.7vw;
	border-color: #59D5FF;
}

.Logo {
	position: absolute;
	top: 0.5vw;
	left: 0;
	height: 3vw;
	z-index: 11;
}

.span1 {
	position: absolute;
	left: 34.5vw;
	top: 15%;
	width: 0.3%;
	height: 70%;
	z-index: 11;
	background-color: #FFFFFF;
}

.span2 {
	position: absolute;
	right: 9.5vw;
	top: 15%;
	width: 0.3%;
	height: 70%;
	z-index: 11;
	background-color: #FFFFFF;
}

.contactnav {
	position: absolute;
	right: 0;
	top: 20%;
	margin-top: 0;
}

.contactnav li {
	display: inline;
	margin-right: 1.2vw;
}

.contactnav li input {
	position: relative;
	z-index: 12;
}

.contactnav_img {
	position: relative;
	height: 2.5vw;
	width: 2.5vw;
	z-index: 12;
	cursor: pointer;
}

.contactdet {
	position: absolute;
	background-color: #383D3B;
	text-decoration: none;
	font-family: 'Cabin', sans-serif;
	font-size: 1.3vw;
	border-style: solid;
	border-color: #383D3B;
	border-width: 0.4vw;
	border-radius: 0vw 0vw 0.7vw 0.7vw;
}

.contactdet a {
	text-decoration: none;
	color: #FFFFFF;
}

.contactdet a:hover {
	text-decoration: underline;
}

#emailad {
	position: absolute;
	right: 3vw;
	top: 0.9vw;
	transition: 0.5s;
	z-index: -50;
}

#phonenum {
	position: absolute;
	right: 0.1vw;
	top: 0.9vw;
	transition: 0.5s;
	z-index: -50;
}

.contactnav_down {
	transform: translate(0, 2vw);
}

@media only screen and (max-width: 650px), (hover: none), (pointer: coarse) {
	#CNavImg {
		opacity: 0;
	}
}

/* Mini Navigation Bar */

#minicover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 10vw;
	z-index: 2;
	background-color: #383D3B;
}

#MiniWrap {
	position: fixed;
	visibility: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 10vw;
}

#overlay {
	position: absolute;
	visibility: hidden;
	width: 100vw;
	height: 100vh;
	transition: 0.6s;
}

#menu {
	position: absolute;
	left: 0;
	top: -50vw;
	height: 50vw;
	background-color: #383D3B;
	border-style: solid;
	border-color: #383D3B;
	border-radius: 0vw 0vw 5vw 0vw;
	transition: transform 0.5s;
	list-style: none;
	margin: 0;
	padding: 2vw;
	padding-top: 6vw;
}

#menu li {
	height: 8.5vw;
	font-family: 'Amiko', sans-serif;
	font-size: 6vw;
	padding-bottom: 2vw;
}

#menu li:last-child {
	padding-bottom: 0;
}

#menu li a {
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 1.1vw;
	transition: 0.6s;
	padding: 0.2vw 0.4vw 0.09vw 0.4vw;
}

#menu li a:hover {
	color: #383D3B;
	background-color: #FFFFFF;
}

.miniLogo {
	position: absolute;
	top: 1vw;
	left: 7vw;
	height: 8vw;
	z-index: 11;
}

#hamburger {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	height: 10vw;
	width: 9vw;
	z-index: 12;
	cursor: pointer;
	z-index: 12;
}

.menu_down {
	transform: translate(0, 59vw);
}

.h_essential {
	left: 1.2vw;
	position: absolute;
	width: 6vw;
	height: 1vw;
	z-index: 11;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0vw;
	border-radius: 0.7vw;
	border-color: #FFFFFF;
	transition: 0.5s;
}

.h_essential:last-child {
	top: 2vw;
}

.h_essential:nth-last-child(2) {
	top: 4.05vw;
	height: 1vw;
}

.h_essential:nth-last-child(3) {
	top: 6vw;
}

.h_active {
	transform: rotate(45deg);
	background-color: #59D5FF;
}

.overlay_shown {
	visibility: visible !important;
	background-color: black;
	opacity: 0.55;
}

#CNavImg {
	position: absolute;
	top: 1vw;
	right: 0;
	height: 7.7vw;
	z-index: 11
}
@media only screen and (max-width: 650px), (hover: none), (pointer: coarse){

	p {
		font-size: 4.2vw;
	}
	
	#Wrap {
		visibility: hidden;
	}
	
	#MiniWrap {
		visibility: visible;
	}
	
	@media all and (orientation: landscape) {
		#menu {
			height: 32.5vw;
			padding-top: 4vw;
		}
		#menu li {
			font-size: 4vw;
			height: 5vw;
		}
	}
}